* {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.navbar {
    width: 100vw;
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav-item ul {
    display: flex;
    gap: 0px 50px;
    list-style-type: none;
    justify-content: space-between;
    align-items: center;
}
.link {
    text-decoration: none;
    color: rgb(1, 1, 43);
}
.social-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0px 10px;
    color: #3b5998;
    cursor: pointer;
}
